Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1426042 - performance/write-behind should respect window-size & trickling-writes should be configurable
Summary: performance/write-behind should respect window-size & trickling-writes should...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: write-behind
Version: rhgs-3.2
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Csaba Henk
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On: 1364740 1428060 1512080
Blocks: 1503134
TreeView+ depends on / blocked
 
Reported: 2017-02-23 05:49 UTC by Csaba Henk
Modified: 2018-10-01 09:55 UTC (History)
13 users (show)

Fixed In Version: glusterfs-3.12.2-2
Doc Type: Release Note
Doc Text:
performance.write-behind-trickling-writes and performance.nfs.write-behind-trickling-writes options enables the trickling-write strategy for the write-behind translator for FUSE and NFS clients respectively.
Clone Of: 1364740
: 1529432 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:32:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:33:46 UTC

Comment 3 Atin Mukherjee 2017-11-12 05:09:33 UTC
upstream patch : https://review.gluster.org/#/c/18719

Comment 17 errata-xmlrpc 2018-09-04 06:32:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.